View Issue Details

IDProjectCategoryView StatusLast Update
0000827SymmetricDSNew Featurepublic2019-04-24 08:34
ReporterchensonAssigned Tojosh-a-hicks 
Priorityhigh 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.0 
Summary0000827: Allow any error (not only unique constraint errors) be fixed using sym_incoming_error
DescriptionAllow any error (not only unique constraint errors) be fixed using sym_incoming_error
Tagsdata sync

Relationships

related to 0001289 new SymmetricDS Ignore row in batch from source system 
related to 0003819 closedjosh-a-hicks SymmetricDS Pro Ability to ignore a row on an incoming batch. 
has duplicate 0002546 closedelong SymmetricDS Foreign Keys Error not resolveable via INCOMING_ERROR resolve_ignore = 1 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-16 11:56 chenson New Issue
2013-01-29 20:56 chenson Target Version 3.3.0.pre.1 => 3.4.0
2013-03-17 20:56 chenson Target Version 3.4.0 =>
2014-02-13 10:26 elong Relationship added related to 0001289
2014-02-13 10:26 elong Priority normal => high
2019-04-12 13:48 admin Tag Attached: data sync
2019-04-22 12:41 elong Assigned To => elong
2019-04-22 12:41 elong Status new => resolved
2019-04-22 12:41 elong Resolution open => fixed
2019-04-22 12:41 elong Fixed in Version => 3.10.0
2019-04-22 12:41 elong Relationship added related to 0003819
2019-04-22 12:42 elong Assigned To elong => josh-a-hicks
2019-04-22 12:42 elong Status resolved => closed
2019-04-24 08:34 elong Relationship added has duplicate 0002546